/*Menu Area*/
body {
	margin:0;
	padding:0;
	background-color:pink;
}
.title-bar {
	display:flex;
	flex-direction:column;
	justify-content:center;
	background-color:red;
	padding:0 0 0 0;
}
.title-text {
	text-align:center;
	background-color:blue;
}
.title-menu {
	display:flex;
	background-color:green;
	height:50px;
}
.menu {
	display:flex;
	background-color:purple;
	width:100%;
	margin:0 auto;
	padding:0;
	list-style-type:none;
}
.menu li {
	display:flex;
	justify-content:center;
	align-items:center;
	width:20%;
}
.menu li a {
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
	height:100%;
	color:white;
	border-radius:10px;
	text-decoration:none;
	font-family:sans-serif;
	transition: background-color 0.3S ease;
}
.menu li a:hover {
	background-color:blue;
	color:red;
}
/*Text Area*/
.main-page {
	display:flex;
	justify-content:center;
}
.text-area {
	background-color:green;
	height:100vh;
	width:80%;
	min-width:800px;
}
.text-area h2 {
display:flex;
	background-color:yellow;
	height:50px;
	justify-content:center;
	align-items:center;
	margin:0;
}
